/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */
	
	/* #Typography (baseline corrections)
================================================== */

	h1 { line-height: 49px; margin-bottom: 14px;}
	h2 { line-height: 42px; margin-bottom: 7px; }
	h3 { line-height: 35px; margin-bottom: 7px; }
	h4 { line-height: 28px; margin-bottom: 7px; }
	h5 { line-height: 21px; }

	p { margin: 0 0 21px 0; }
	p.lead { line-height: 28px; }
	td { vertical-align:top: }

/*	Blockquotes  */
	blockquote, blockquote p { line-height: 21px;}
	blockquote { margin: 0 0 21px; padding: 7px 20px 0 19px; }

	hr { margin: 14px 0 28px;}
	
/* #Lists (baseline corrections)
================================================== */
	ul, ol { margin-bottom: 21px; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 0px 0 7px 30px; }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 7px; }
	li { line-height: 14px; margin-bottom: 14px; }

/* #Site Styles
================================================== */

img.floatLeft {
	float: left;
	margin-right: 21px;
}
img.floatRight {
	float: right;
	margin-left: 21px;
}

/* #Page Styles
================================================== */

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/* header sectie */

.band.top {
	width: 100%;
	margin: 14px 0 0 0;
}

.container.topper p {
	letter-spacing:7px;
	line-height: 21px;
}


/* main sectie */

.band.main {
	margin:0 0 21px 0;
	height:100%;
	
}

.container.maintext {
	color: #000;
}

/*twitter lists*/
aside p {
	font-size:17px;
	line-height:24px;
	letter-spacing:2px;
	font-weight:normal;
	text-align:left;
}
header.mainT h1 {
	font-size:17px;
	line-height:24px;
	font-weight:normal;
	letter-spacing:2px;
	margin: 0;
}

/*images*/
figure {
	padding: 6px;
	border: 3px solid #000;
	background: #fff;
	line-height: 0px;
}

/* footer */

.band.bottom {
	width: 100%;
	background-color: #000;
	height: auto;
}

footer .sixteen.columns p {
	font-size: 80%;
	line-height: 28px;
	margin:2px 0;
	text-align:right;
	color: #FFF;
}
footer .sixteen.columns p {
	color: #FFF;
}
tweeter twelve.columns {
	text-align:center;
}

/*start menu */

.band.navigation {
	background-color: #000;	
	padding: 0;
	color: #FFF; 
}
nav.primary ul,
nav.primary ul li {
	margin: 0px;
}

nav.primary select {
	display: none;
	width:  100%;
	height: 28px;
	margin: 21px 0;
}

nav.primary ul li {
	display: inline-block;
	float: left;
	position: relative;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 0.08em;
	padding:  0 14px;
	line-height: 49px;
}

nav.primary ul li a {
	color: #FFF;
	text-decoration:underline;
}

nav.primary ul li a:hover {
	cursor: pointer;
	font-weight: bold;
}

nav.primary ul li span {
	display: none;
}

.spacer {
	height: 14px;
}

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		aside p {
			padding: 0 0 12px 0;
			margin: 0;
			letter-spacing:3px;
			text-align:left;
		}	
	}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
	}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}